@echo off
echo Thank you for trying out my level.
echo I am now saving your user.con as user.bmg
move user.con user.bmg
echo I am now inserting the neccesary files to play ghouse.map.
copy user.gmb user.con
echo All done!
echo My level now plays on episode 1 level 1.
echo To run just start up game and chose episode 1 ;)
echo REMEMBER To remove this level and set Duke3d to its original format
echo  you must run g_out.bat
